@charset "utf-8";
/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
*/

.banner{}
.home_list{}
.home_list .item{height:0.7125rem; border-bottom:2px solid #dadada;}
.home_list .item:nth-child(4n+1){background:linear-gradient(90deg, #d4358a 0%,#d4358a 1.25%,#fff 1.25%,#fff 100%);}
.home_list .item:nth-child(4n+2){background:linear-gradient(90deg, #3fc9bd 0%,#3fc9bd 1.25%,#fff 1.25%,#fff 100%);}
.home_list .item:nth-child(4n+3){background:linear-gradient(90deg, #5a5a5a 0%,#5a5a5a 1.25%,#fff 1.25%,#fff 100%);}
.home_list .item:nth-child(4n){background:linear-gradient(90deg, #3b3b3b 0%,#3b3b3b 1.25%,#fff 1.25%,#fff 100%);}

.home_list .item .img{margin-left:2.6562%; width:12.5%; height:100%;}
.home_list .item .img img{vertical-align:middle;}
.home_list .item .name{width:81.875%; height:100%; line-height:0.7125rem; overflow:hidden;}
.home_list .item .name a{color:#666; font-size:0.1875rem;}


